Bug 1219039 - Performance and usability updates for ovirt-optimizer preview version
Summary: Performance and usability updates for ovirt-optimizer preview version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-optimizer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Martin Sivák
QA Contact: Shira Maximov
URL:
Whiteboard:
Depends On:
Blocks: 1219491
TreeView+ depends on / blocked
 
Reported: 2015-05-06 13:09 UTC by Martin Sivák
Modified: 2016-03-09 20:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this enhancement, many fixes and enhancements were included in the optimization rules. For example, the PinToHost rule, rules for the self-hosted engine, and support for custom rules have been added.
Clone Of:
: 1219491 (view as bug list)
Environment:
Last Closed: 2016-03-09 20:21:52 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0427 normal SHIPPED_LIVE ovirt-optimizer bug fix and enhancement update 2016-03-10 01:19:39 UTC

Description Martin Sivák 2015-05-06 13:09:42 UTC
There were couple of important fixes made to the current upstream version of ovirt-optimizer and I would like to backport them to the preview version before we move to BRMS backed optimizer.

The most important issue that was fixed is (accidentally) resetting the optimization every time a state update is received from the engine.

Comment 3 Shira Maximov 2015-10-11 15:57:26 UTC
please provide steps to verify

Comment 4 Shira Maximov 2015-10-12 08:09:10 UTC
verified on: Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.18.el6

Comment 5 Julie 2016-02-22 04:35:51 UTC
Hi Martin, 
   I have updated the doc text. Please have a look and let me know if you have any feedback.

Cheers,
Julie

Comment 6 Martin Sivák 2016-02-29 09:45:15 UTC
One small fix (duplicated word), but it is ok otherwise.

Comment 8 errata-xmlrpc 2016-03-09 20:21:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0427.html


Note You need to log in before you can comment on or make changes to this bug.